Subject: [Modern] Status on draft-ietf-modern-problem-framework

From: Steve Donovan <[email-masked]>
Date: Wed, 9 Nov 2016 07:34:28 -0600

All,

While we have reached consensus during the last meeting on progressing 
draft-ietf-modern-problem-framework and we received no negative comments 
during WGLC, we also received no positive comments on the list.

We need to get a feedback on the mailing list to move the document forward.

Please take a few minutes to review the document and provide comments on 
the list.

Regards,

Steve